
<script type="text/javascript">
	function showInvoiceModal(event,obj)
	{
		var grn = $(obj).val();

		$('#document_modal').modal('hide');

        $('#document_model').html('');

		//DEFAULT EVENT REQUEST PREVENT

		event.preventDefault();

		var route = "{{url('grninvoice')}}/"+grn;
		
		showLoader();

		$.get(route,function(data)
		{

    		$('#invoice_model').html(data);

    		$('#invoice_modal').modal('show');

    		removeLoader();
  		});

		$('#document_modal').modal('show');

	}
</script>